Subject: Re: [bug#49597] [PATCH core-updates 00/15] Ajust packages to label-less input style

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 17 Jul 2021 17:06:33 +0200

Hello Ludo,

> I initially made the ‘search-input-file’ changes by grepping for
> “(string-append (search-input inputs”, replacing everything in wgrep
> mode.  I then reviewed changes one by one (though without rebuilding
> everything) and committed them in chunks of similar changes for
> easier review/bisecting.
>
> I’d like to push this to core-updates soonish.

I don't have a powerful enough machine at hand right now to build all
the impacted packages, but I had a look the whole series at it looks
really nice to me.

Thanks,

Mathieu